Subject: Applying for technical support
From: indra kumar <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 18:50:16 +0530

Dear
      I am Indra Kumar Bhatt. I am Energetic Person with around 1.10 year
of Experience in IT Service Industry. Since 6Dec 2021 I have been working
with 3i infotech Consultancy as an System Administrator before that I had
worked with Tata sky for around 1 year as an Customer Care Officer. I have
Experience of customer service and Technical Expertise. As a System
Administrator I have to take ownership of end user technical issues and
resolve complaints to maintain SLA Matrix. Administering user permissions &
administration, Installing & maintaining software , Detecting & remediating
incidents.

IF You have any Openings for Me then Please let me know.

Thanks & Regards
Indra kumar bhatt
7982749715